Support » Plugin: Limit Login Attempts Reloaded » update caused Parse Error

  • Updated to Version 2.17.1 of the plugin and received this error:
    Parse error: syntax error, unexpected ‘[‘ in /home/content/38/4256738/html/karencaseyfusedglass/wordpress/wp-content/plugins/limit-login-attempts-reloaded/core/LimitLoginAttempts.php on line 449

    PHP is below 5.3, so that is likely the cause. Disabled plugin. Using WordPress 4.9.16.

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author WPChef

    (@wpchefgadget)

    Hi apexbee,

    Thank you for reporting this. Fixed!

    Thread Starter apexbee

    (@apexbee)

    I tried to update to the latest version and still get an error (on a similar website):

    Fatal error: Can’t use method return value in write context in /home/content/38/4256738/html/custombyevan/wp-content/plugins/limit-login-attempts-reloaded/core/LimitLoginAttempts.php on line 197

    Thread Starter apexbee

    (@apexbee)

    Also tried the update on the original website that had the issue and received this error:

    Fatal error: Can’t use method return value in write context in /home/content/38/4256738/html/karencaseyfusedglass/wordpress/wp-content/plugins/limit-login-attempts-reloaded/core/LimitLoginAttempts.php on line 197

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘update caused Parse Error’ is closed to new replies.